.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.064128px;}
.ls5{letter-spacing:-0.056112px;}
.ls2{letter-spacing:-0.052104px;}
.ls4{letter-spacing:-0.044088px;}
.ls8{letter-spacing:-0.038400px;}
.ls7{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.033600px;}
.ls0{letter-spacing:-0.032064px;}
.ls6{letter-spacing:-0.021600px;}
.lsc{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.024000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.120000px;}
.wsa{word-spacing:-0.115200px;}
.ws15{word-spacing:-0.110400px;}
.ws5{word-spacing:-0.108216px;}
.wsf{word-spacing:-0.105600px;}
.ws11{word-spacing:-0.096000px;}
.wsc{word-spacing:-0.091200px;}
.ws9{word-spacing:-0.086400px;}
.ws13{word-spacing:-0.081600px;}
.ws3{word-spacing:-0.064128px;}
.ws1{word-spacing:-0.056112px;}
.ws7{word-spacing:-0.052800px;}
.ws4{word-spacing:-0.052104px;}
.ws2{word-spacing:-0.044088px;}
.wsb{word-spacing:-0.033600px;}
.wse{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.009600px;}
.ws12{word-spacing:0.019200px;}
.ws14{word-spacing:0.024000px;}
.wsd{word-spacing:0.057600px;}
.ws6{word-spacing:0.244800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y3{bottom:3.655294px;}
.y25{bottom:127.654274px;}
.y24{bottom:150.429568px;}
.y0{bottom:168.705882px;}
.y23{bottom:168.799764px;}
.y22{bottom:547.731765px;}
.y21{bottom:570.507059px;}
.y20{bottom:593.376078px;}
.y1f{bottom:616.151373px;}
.y1e{bottom:638.926667px;}
.y1d{bottom:661.701961px;}
.y1c{bottom:684.570980px;}
.y1b{bottom:707.346275px;}
.y1a{bottom:730.121569px;}
.y19{bottom:752.896863px;}
.y18{bottom:775.765882px;}
.y17{bottom:798.541176px;}
.y16{bottom:821.316471px;}
.ya{bottom:843.620400px;}
.y15{bottom:844.091765px;}
.y9{bottom:862.647162px;}
.y14{bottom:866.960784px;}
.y8{bottom:881.673924px;}
.y13{bottom:889.736078px;}
.y7{bottom:900.606773px;}
.y12{bottom:912.511373px;}
.y6{bottom:919.633535px;}
.y11{bottom:935.380392px;}
.y5{bottom:938.660297px;}
.y4{bottom:957.687059px;}
.y10{bottom:958.155686px;}
.y2{bottom:972.964314px;}
.y1{bottom:976.619608px;}
.yf{bottom:980.930980px;}
.ye{bottom:1003.706275px;}
.yd{bottom:1028.729106px;}
.yc{bottom:1062.939847px;}
.yb{bottom:1097.150588px;}
.h3{height:18.932549px;}
.h2{height:27.907266px;}
.h4{height:28.200820px;}
.h5{height:29.179336px;}
.h8{height:33.773438px;}
.h6{height:50.132812px;}
.h7{height:50.660156px;}
.h1{height:956.000000px;}
.h0{height:1237.176471px;}
.w2{width:9.841176px;}
.w1{width:675.604575px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:140.588235px;}
.x9{left:297.672157px;}
.x8{left:359.249804px;}
.x1{left:546.138431px;}
.x5{left:593.001176px;}
.x2{left:652.141961px;}
.x4{left:709.689412px;}
.x7{left:742.868235px;}
.x6{left:815.411765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.054737pt;}
.ls5{letter-spacing:-0.047895pt;}
.ls2{letter-spacing:-0.044474pt;}
.ls4{letter-spacing:-0.037632pt;}
.ls8{letter-spacing:-0.032777pt;}
.ls7{letter-spacing:-0.030728pt;}
.ls10{letter-spacing:-0.028679pt;}
.ls0{letter-spacing:-0.027368pt;}
.ls6{letter-spacing:-0.018437pt;}
.lsc{letter-spacing:-0.012291pt;}
.lsb{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004097pt;}
.lsf{letter-spacing:0.008194pt;}
.ls11{letter-spacing:0.012291pt;}
.lsd{letter-spacing:0.016388pt;}
.ls9{letter-spacing:0.020485pt;}
.ws10{word-spacing:-0.102427pt;}
.wsa{word-spacing:-0.098330pt;}
.ws15{word-spacing:-0.094233pt;}
.ws5{word-spacing:-0.092368pt;}
.wsf{word-spacing:-0.090136pt;}
.ws11{word-spacing:-0.081941pt;}
.wsc{word-spacing:-0.077844pt;}
.ws9{word-spacing:-0.073747pt;}
.ws13{word-spacing:-0.069650pt;}
.ws3{word-spacing:-0.054737pt;}
.ws1{word-spacing:-0.047895pt;}
.ws7{word-spacing:-0.045068pt;}
.ws4{word-spacing:-0.044474pt;}
.ws2{word-spacing:-0.037632pt;}
.wsb{word-spacing:-0.028679pt;}
.wse{word-spacing:-0.008194pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.008194pt;}
.ws12{word-spacing:0.016388pt;}
.ws14{word-spacing:0.020485pt;}
.wsd{word-spacing:0.049165pt;}
.ws6{word-spacing:0.208951pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y3{bottom:3.120000pt;}
.y25{bottom:108.960133pt;}
.y24{bottom:128.400133pt;}
.y0{bottom:144.000000pt;}
.y23{bottom:144.080133pt;}
.y22{bottom:467.520000pt;}
.y21{bottom:486.960000pt;}
.y20{bottom:506.480000pt;}
.y1f{bottom:525.920000pt;}
.y1e{bottom:545.360000pt;}
.y1d{bottom:564.800000pt;}
.y1c{bottom:584.320000pt;}
.y1b{bottom:603.760000pt;}
.y1a{bottom:623.200000pt;}
.y19{bottom:642.640000pt;}
.y18{bottom:662.160000pt;}
.y17{bottom:681.600000pt;}
.y16{bottom:701.040000pt;}
.ya{bottom:720.077664pt;}
.y15{bottom:720.480000pt;}
.y9{bottom:736.318080pt;}
.y14{bottom:740.000000pt;}
.y8{bottom:752.558496pt;}
.y13{bottom:759.440000pt;}
.y7{bottom:768.718752pt;}
.y12{bottom:778.880000pt;}
.y6{bottom:784.959168pt;}
.y11{bottom:798.400000pt;}
.y5{bottom:801.199584pt;}
.y4{bottom:817.440000pt;}
.y10{bottom:817.840000pt;}
.y2{bottom:830.480000pt;}
.y1{bottom:833.600000pt;}
.yf{bottom:837.280000pt;}
.ye{bottom:856.720000pt;}
.yd{bottom:878.078400pt;}
.yc{bottom:907.279200pt;}
.yb{bottom:936.480000pt;}
.h3{height:16.160000pt;}
.h2{height:23.820428pt;}
.h4{height:24.070993pt;}
.h5{height:24.906211pt;}
.h8{height:28.827537pt;}
.h6{height:42.791187pt;}
.h7{height:43.241305pt;}
.h1{height:816.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:8.400000pt;}
.w1{width:576.666667pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x0{left:120.000000pt;}
.x9{left:254.080000pt;}
.x8{left:306.640000pt;}
.x1{left:466.160000pt;}
.x5{left:506.160000pt;}
.x2{left:556.640000pt;}
.x4{left:605.760000pt;}
.x7{left:634.080000pt;}
.x6{left:696.000000pt;}
}
